﻿#s4-workspace {
    -webkit-overflow-scrolling: touch;
    background-color: rgb(53, 76, 150);
    background-image: url("/images/layout-assets/top-background.jpg");
    background-size: 100%;
    background-position: center;
    background-repeat: repeat-y;
}

#s4-titlerow {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: block;
}

.logo {
    padding: 0;
    padding-right: 1rem;
}

.logo h1 a {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    
}

.logo h1 a:hover {
    text-decoration: none;
}

.logo img[src$=svg], .logo svg {
    position: relative;
    left: 0;
    top: 0;
}

.logo-text {
    display: inline-block;
    line-height: 1.5;
}

div.welcome {
    padding: 0;
}

.welcome-content {
    padding: 0;
    margin: 0;
}

.dynamic-container {
    height: fit-content;
    width: 100%;
}

#blank-webparts-page-footer {
    background-size: 100%;
    background-position: center;
    background-repeat: repeat-y;
    background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url("/images/layout-assets/dynamic_container_bg.jpg");
}

.top-content-carousel {
    margin-top: -80px;
}

#header {
    margin-top: -80px;
}

.header-row {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding-left: 0;
}

#pageTitle {
    margin: auto;
    font-family: 'Nunito', sans-serif;
    color: #fff;
    white-space: normal;
}

.container-fluid {
    max-width: 1250px;
    padding-top: 100px;
}

#header .container-fluid {
    width: 100%;
    max-width: 1920px;
    padding-bottom: 0.5rem;
}

#footer .container-fluid {
    padding-top: 30px;
}

.wrapper {
    max-width: 1920px;
    margin: 0 auto;
    padding-bottom: 1rem;
}

.category-box {
    background-color: rgba(240, 244, 247, 0.8);
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
}

.category-tags {
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    height: fit-content;
    padding: 1rem;
}

.category-tags p {
    margin: 0 auto;
}

.category-tags a {
    text-decoration: none;
}

.category-tags .btn-disabled {
    border: 3px outset #578ede;
    text-decoration: none;
}

.category-button {
    width: max-content;
    display: inline-block;
    border: 1px solid;
    border-radius: 5px;
    padding: 5px 8px;
    margin: 7px 10px;
    color: black;
}

.category-button:visited {
    color: black;
}

.btn-disabled:hover {
    cursor: default !important;
}

.topic-button {
    border: none;
    text-decoration: none;
    color: black;
}

.topic-button:hover {
    color: black;
    text-decoration: none;
}

.topic-button:visited {
    color: black;
}

.being-a-scientist {
    color: #264676;
    background-color: #e6effd;
}

.category-tags .being-a-scientist:hover {
    text-decoration: none;
}

.the-brain-and-mental-health {
    color: #42642a;
    background-color: #dcfcc4;
}

.category-tags .the-brain-and-mental-health.btn-disabled {
    border: 3px outset #669743;
    text-decoration: none;
}

.category-tags .the-brain-and-mental-health:hover {
    text-decoration: none;
}

.diseases-and-conditions {
    color: #4c2c68;
    background-color: #efe5f7;
}

.category-tags .diseases-and-conditions.btn-disabled {
    border: 3px outset #7936b2;
    text-decoration: none;
}

.category-tags .diseases-and-conditions:hover {
    text-decoration: none;
}

.drug-use-and-addiction {
    color: #2d5c64;
    background-color: #e4f3f5;
}

.category-tags .drug-use-and-addiction.btn-disabled {
    border: 3px outset #3f8893;
    text-decoration: none;
}

.category-tags .drug-use-and-addiction:hover {
    text-decoration: none;
}

.genetics {
    color: #68450a;
    background-color: #f7d5be;
}

.category-tags .genetics.btn-disabled {
    border: 3px outset #9b660b;
    text-decoration: none;
}

.category-tags .genetics:hover {
    text-decoration: none;
}

.the-environment-and-human-health {
    color: #1d5a44;
    background-color: #bbeedb;
}

.category-tags .the-environment-and-human-health.btn-disabled {
    border: 3px outset #2a7d60;
    text-decoration: none;
}

.category-tags .the-environment-and-human-health:hover {
    text-decoration: none;
}

.healthy-living {
    color: #663d58;
    background-color: #e6cddc;
}

.category-tags .healthy-living.btn-disabled {
    border: 3px outset #985983;
    text-decoration: none;
}

.category-tags .healthy-living:hover {
    text-decoration: none;
}

.the-human-body {
    color: #14683a;
    background-color: #fcffc2;
}

.category-tags .the-human-body.btn-disabled {
    border: 3px outset #198c4d;
    text-decoration: none;
}

.category-tags .the-human-body:hover {
    text-decoration: none;
}

.molecules-and-cells {
    color: #922112;
    background-color: #f9d7d2;
}

.category-tags .molecules-and-cells.btn-disabled {
    border: 3px outset #bf2c18;
    text-decoration: none;
}

.category-tags .molecules-and-cells:hover {
    text-decoration: none;
}

.scientific-tools-and-methods {
    color: #646c23;
    background-color: #e9ecd1;
}

.category-tags .scientific-tools-and-methods.btn-disabled {
    border: 3px outset #86912e;
    text-decoration: none;
}

.category-tags .scientific-tools-and-methods:hover {
    text-decoration: none;
}

.all-categories {
    background-color: rgba(240, 244, 247, 0.8);
}

.category-tags .all-categories.btn-disabled {
    border: 3px outset rgba(170, 170, 170, 0.8);
    text-decoration: none;
}

.category-tags .all-categories:hover {
    text-decoration: none;
}

@-webkit-keyframes fadeIn {
    0% {
        transform: translateY(270px);
        opacity: 0.2;
    }

    100% {
        transform: translate(0);
        opacity: 1;
    }
}

@keyframes slide_up {
    0% {
        transform: translateY(270px);
        opacity: 0.2;
    }

    100% {
        transform: translate(0);
        opacity: 1;
    }
}

p.disclaimer {
    color: #fff;
    padding: 0.5rem;
    text-align: center;
    margin: 0 auto 1rem auto;
    font-size: 0.9rem;
    line-height: 1.1rem;
}

p.disclaimer > a,
p.disclaimer > a:hover,
p.disclaimer > a:visited {
    color: white;
    font-weight: bold;
}

.select-category-text {
    font-weight: 600;
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.resource-description a {
    text-decoration: underline;
}

.resource-description a:hover {
    text-decoration: none;
    color: #2c79c9;
}

.category-display {
    width: 100%;
    height: auto;
}

.category-box {
    margin-bottom: 2.5rem;
    -webkit-animation-name: slide_up 1s ease;
    animation: slide_up 1s ease;
}

.hide-category-box {
    display: none;
}

.category-image {
    padding: 1rem;
    text-align: center;
}

.category-text {
    color: #27366a;
    padding: 1rem;
}

a:active a:hover {
    text-decoration: none;
}

.resource-image {
    width: 90%;
    height: 90%;
    padding: 30px 10px 10px 10px;
    margin-left: 15px;
}

.resource-description {
    text-align: justify;
}

.teaching-resources-intro {
    padding: 0 0.5rem;
    text-align: center;
    max-width: 1920px;
    margin: 0 auto;
}

.resource-title p, h4 {
    color: #27366a;
    font-style: normal;
}

#toppagebtn {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #154e88;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
}

#toppagebtn:hover {
    background-color: #555;
}

.hide-backtotop {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 300ms, opacity 300ms;
}

.show-backtotop {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 300ms;
}

@media only screen and (max-width: 576px) {
    #pageTitle {
        font-size: 2rem;
    }

    .text-box {
        font-size: 0.8rem;
        height: 180px;
        overflow-y: scroll;
        margin: 0px auto;
        width: 90vw;
        box-shadow: inset 0 -18px 45px -34px rgb(0 0 0);
    }

    .category-image .img-fluid {
        height: 200px;
    }

    .teaching-resources-intro {
        padding-top: 10px !important;
    }

    .resource-image {
        width: 150px;
        height: 150px;
        padding: 0px;
        margin: 30px 0px 5px 0px;
    }

    .resource-title {
        text-align: center;
        font-size: 1.25em;
        line-height: 1.25 !important;
    }

    .exit-disclaimer {
        color: white;
        display: inline-block;
    }

}

@media (max-width: 768px) {

    .category-text {
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
    }

    .btn {
        width: max-content;
    }

    .ms-rtestate-field p {
        margin: 0px 0px -7px 0px;
    }

    .callout-box-text h3 {
        font-size: .85rem;
        margin-top: 7px;
    }

    #teaching-resources-intro {
        font-size: 12px;
    }

    .btn-round img, .btn-round svg {
        width: 15px;
        height: 15px;
    }

    .page-title {
        font-size: 1.2em !important;
        padding: 55px 0 0 3%;
    }

    .btn-round, a.btn-round {
        padding: 7px 1px;
        width: 15px;
        height: 15px;
    }

    .top-content-carousel {
        margin-top: -95px;
    }

    .category-tags {
        width: 100%;
        padding: 0px 0 28px 0;
    }

    .category-tags a {
        font-size: .7rem;
    }

    .resource-image {
        width: 220px;
        height: 90%;
        padding-top: 30px;
        margin-left: 0px;
    }

    .resource-title {
        text-align: center;
        font-size: 1.5em;
        line-height: 1.25;
    }

    .h6 {
        text-align: center;
    }

}

@media only screen and (max-width: 960px) {

    .dynamic-wrapper {
        display: flex;
    }

    .resource-image {
        margin-left: 0px;
        width: 200px;
        height: 200px;
    }

    .ms-rtestate-field p, p.ms-rteElement-P {
        margin: 0px 0px 5px 0px;
    }

    .select-category-text {
        text-align: center;
        font-size: 12px;
        padding-top: 20px;
    }

    .category-tags {
        width: 100%;
        padding: 0px 0 28px 0;
    }

    .category-tags a {
        font-size: 12px;
    }

    .container-fluid {
        max-width: 650px;
    }

    .callout-box-text h3 {
        font-size: .9rem;
        line-height: 1.25;
        margin-top: 7px;
    }

    .page-title {
        font-size: 1.2em !important;
        padding: 120px 0 0 6%;
    }

    .flex-direction-nav {
        display: block;
    }

    .resource-title {
        text-align: center;
        font-size: 1.25em;
        line-height: 1.25 !important;
        margin-top: 30px;
    }

}

/*Start Carousel CSS*/
.carousel-wrapper {
    overflow: hidden;
    width: 100%;
    padding: 0 1rem;
    margin-bottom: 1rem;
}

.carousel-wrapper * {
    box-sizing: border-box;
}

.carousel {
    transform-style: preserve-3d;
    padding: 0;
    height: 300px;
}

.carousel__div {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    z-index: 100;
    transition: transform .5s, opacity .5s, z-index .5s;
    border: 1px solid #354c96;
    border-radius: 10px;
    overflow: hidden;
    background-color: #000;
}

.carousel__div.initial,
.carousel__div.active {
    opacity: 1;
    z-index: 900;
}

.carousel__div.prev,
.carousel__div.next {
    z-index: 800;
}

.carousel__div.prev {
    transform: translateX(-100%);
    /* Move 'prev' item to the left */
}

.carousel__div.next {
    transform: translateX(100%);
    /* Move 'next' item to the right */
}

.carousel__image {
    background-color: #fff;
}

.carousel__content {
    background-color: #fff;
}

#carousel-container>.carousel__div>.carousel__content>h3>a {
    text-decoration: none;
    color: #27366a;
    font-weight: bold;
}

.carousel__button--prev,
.carousel__button--next {
    position: absolute;
    top: 50%;
    width: 3rem;
    height: 3rem;
    background-color: #FFF;
    transform: translateY(-50%);
    border-radius: 50%;
    cursor: pointer;
    z-index: 1001;
    /* Sit on top of everything */
    border: 1px solid #27366a;
    opacity: 0;
    transition: 0.25s;
}

.carousel__button--prev:hover,
.carousel__button--next:hover {
    background-color: #27366a;
    color: white;
}

.carousel__button--prev {
    left: -1.5rem;
}

.carousel__button--next {
    right: -1.5rem;
}

.carousel__button--prev::after,
.carousel__button--next::after {
    content: " ";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    left: 54%;
    border-right: 2px solid #27366a;
    border-bottom: 2px solid #27366a;
    transform: translate(-50%, -50%) rotate(135deg);
}

.carousel__button--prev:hover::after,
.carousel__button--next:hover::after {
    border-color: white;
}

.carousel__button--next::after {
    left: 47%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

#carousel-container:hover .carousel__button--prev,
#carousel-container:hover .carousel__button--next {
    opacity: 1;
}

@media only screen and (max-width: 992px) {
    .carousel {
        height: 245px;
    }

    .carousel__content {
        padding-left:1rem;
    }

    .carousel__content > h3 {
        line-height: 1;
    }

    .carousel__image {
        align-items: center;
        display: flex;
        padding: 0 0.25rem;
    }

}

@media only screen and (max-width: 768px) {
    .carousel-wrapper {
        display: none;
    }
}

/*End Carousel CSS*/